body{ background: url("../images/allbg.jpg") repeat-y scroll center 50% rgba(0, 0, 0, 0);}
.a_moll{margin:0px auto; width:1200px;}
.a_baaner{ float:left; width:100%; height:200px;}
.a_left{float:left; width:940px; margin:20px; display:inline; margin-bottom:30px}

.daoyin{float:left; line-height:40px; border-bottom:#ccc 1px solid; width:900px;}
.daoyin a{color:#666; text-decoration:none}
.daoyin a:hover{color:#666; text-decoration: underline}

.a_all{float:left; width:1200px; margin:20px 0px; display:inline; margin-bottom:30px}
.daoh{line-height:40px; border-bottom:#ccc 1px solid; width:1200px; margin:0 auto}
.daoh a{color:#666; text-decoration:none}
.daoh a:hover{color:#666; text-decoration: underline}

.biaoti{float:left; width:100%; margin-top:20px; text-align:center; line-height:40px}
h1{font-size:30px; letter-spacing:1px}
.a_left_nr{float:left; width:920px;line-height:30px; margin-top:40px}
.a_left_r{float:left; width:920px;line-height:30px; margin-top:40px}

.a_all_nr{ margin:0 atuo;  width:1200px;line-height:26px; margin-top:40px}
.a_left_nr p{ margin:5px 0;}
.a_right{float:right; width:220px}
.newsR {
    float: right;
	 overflow: hidden;
    padding-bottom: 0px;
    padding-top: 35px;
    width: 220px;
}
.sideMenu {
    clear: both;
    margin-bottom: 10px;
}
.sideMenu li a {
    background-color: #f7f7f7;
    border-bottom: 1px solid #dddddd;
    border-top: 1px solid #ffffff;
    clear: both;
    color: #000000;
    cursor: pointer;
    display: block;
    font-size: 16px;
    height: 39px;
    line-height: 39px;
    padding-left: 25px;
    text-decoration: none;
}
.sideMenu li a span {
    color: #d7d7d7;
    text-decoration: none;
}
.sideMenu li a.menuOn, .sideMenu li a:hover {
    background-color: #216621;
    border-bottom: 1px solid #9c7046;
    border-top: 1px solid #ffffff;
    color: #ffffff;
    text-decoration: none;
}
.sideMenu li a.menuOn span {
    color: #ffffff;
    text-decoration: none;
}

.wyxq{float:left; width:100%; background:#F6F4E7 }
.weibo{float: left; width:100%; margin-top:10px; height:550px;}
.bj_news { 
clear:both; width:220px; margin-top:10px;
  
}
.news_t{   
display: block;
	padding-left: 25px;

    height: 39px;
    line-height: 39px;
background-color: #216621; 
width:195px;}
.news_t a {     font-size: 16px; color:#fff;}
news_list{
	margin-top:6px;
	margin-left:3px;	
}
.news_list li{
	height:33px;
	line-height:33px;
	border-bottom:1px solid #E5E5E5;
	padding-left:14px;
	background:url(../images/news_dian.png) no-repeat left center;
	font-size:12px;
}



/*---------ÐèÇó±íµ¥-------------*/
.contactL {
    float: left;
	 margin-left:50px; display:inline;
    font-family: "Î¢ÈíÑÅºÚ";
    padding: 30px 0;
    width: 650px;
}
.contactL li.tit {
    clear: both;
    color: #000000;
    font-family: "Î¢ÈíÑÅºÚ";
    font-size: 18px;
    line-height: 38px;
    padding: 8px 0;
    text-decoration: none;
}
.contactR .tit {
    clear: both;
    color: #000000;
    font-family: "Î¢ÈíÑÅºÚ";
    font-size: 18px;
    height: 48px;
    line-height: 38px;
    padding: 8px 0;
    text-decoration: none;
}
.contactL li {
    clear: both;
    line-height: 38px;
    padding: 8px 0;
}
.contactR {
    float: right;
    padding: 30px 0 90px;
    width: 322px;
}
.contactL input {
    color: #cccccc;
    font-family: "Î¢ÈíÑÅºÚ";
    font-size: 14px;
    line-height: 18px;
}
.contactL .input1 {
    border-color: #d9d9d9;
    border-style: solid;
    border-width: 1px;
    height: 18px;
    margin: 0;
    padding: 10px 12px;
    width: 282px;
}
.contactL .input2 {
    border-color: #d9d9d9;
    border-style: solid;
    border-width: 1px;
    height: 18px;
    margin: 0;
    padding: 10px 12px;
    width: 605px;
}

.contactL .input3 {
    border-color: #d9d9d9;
    border-style: solid;
    border-width: 1px;
    color: #cccccc;
    font-family: "Î¢ÈíÑÅºÚ";
    font-size: 14px;
    height: 231px;
    margin: 0;
    padding: 10px 12px;
    width: 605px;
}
.fl {
    float: left;
}
.contactL li.tit {
    clear: both;
    color: #000000;
    font-family: "Î¢ÈíÑÅºÚ";
    font-size: 18px;
    line-height: 38px;
    padding: 8px 0;
    text-decoration: none;
}


/**»áÔ±ÖÐÐÄ***/

.cp_1{ height:60px; border:1px solid #DFDFDF; border-radius:5px; font-size:12px; color:#171717;}
.cp_1_a{line-height:60px; padding:0 20px;}
.cp_1_a strong{color:#FF8000;}

.cp_2{margin:10px auto;border:1px solid #DFDFDF; border-radius:5px; font-size:12px; color:#171717; padding:20px;}
.cp_2 h3{ border-bottom:1px dashed #999999; margin-bottom:10px;}
.cp_2 p{line-height:22px; height:22px;margin-bottom: 0px;}
.cp_2 p span{color:#FF8000;}

.cp_xgmm{font-size:12px;}
.cp_xgmm input{border: 1px solid #ddd; height:20px;}
.tableborder tr td{padding:0px 5px;}



/**»áÔ±ÏÂÔØ***/
.cp_list{ margin:20px auto;}
.cp_list li{padding:10px 0 15px 0; margin:5px auto; border-bottom:1px dashed #333;}
.cp_list li h3{line-height:30px; font-weight:normal; font-size:16px; }
.dtxt{font-size:12px;}
.dtxt_a{width: 824px; float: left; color: #666; line-height:24px; }
.btnarea {
  float: right;
}

A.btna {
line-height: 31px;
  background: #c5b16c;
  height: 31px;
  display:block;
  text-align: center;
  width:77px; color:#fff;
  }
a:hover.btna{ background:#900;color:#fff;text-decoration:none}

.oc_bg{background:url(../images/online_bg.png) no-repeat; width:150px; height:531px;}
.btn{display:inline-block;text-decoration:none;cursor:pointer}
#big_C{position:fixed;_position:absolute;width:150px;height:531px;left:10px;top:120px}
.btn2{ font-size:14px; padding-top:130px; font-family:"Î¢ÈíÑÅºÚ"; }
.btn2 ul li { list-style:none;  width:150px; margin:8px 0; text-align:center}
.btn2 ul li span { display:block;text-align:left; padding:3px 0; text-align:center}

/* online */
#online_qq_tab a,.onlineMenu h3,.onlineMenu li.tli,.newpage{background:url(../images/float_s.gif) no-repeat;}
#onlineService,.onlineMenu,.btmbg{background:url(../images/float_bg.gif) no-repeat;}

#online_qq_layer{z-index:9999;position:fixed;right:20px;top:60px;margin:0 0 0 0;}
*html,*html body{background-image:url(about:blank);background-attachment:fixed;}
*html #online_qq_layer{position:absolute;top:expression(eval(document.documentElement.scrollTop));}

#online_qq_tab{width:28px;float:left;margin:120px 0 0 0;position:relative;z-index:9;}
#online_qq_tab a{display:block;height:1`8px;line-height:999em;overflow:hidden;}
#online_qq_tab a#floatShow{background-position:-30px -374px;}
#online_qq_tab a#floatHide{background-position:0 -374px;}

#onlineService{display:inline;margin-left:-1px;float:left;width:142px;display:none;background-position:0 0;padding:5px 0 0 0;}
.onlineMenu{background-position:-286px 0;background-repeat:repeat-y;padding:0 15px;}
.onlineMenu h3{height:34px;line-height:999em;overflow:hidden;border-bottom:solid 1px #ACE5F9;}
.onlineMenu h3.tQQ{background-position:0 20px;}
.onlineMenu h3.tele{background-position:0 -57px;}
.onlineMenu li{height:25px;line-height:25px;text-align:center; font-size:12px;}

.onlineMenu li.tli{padding:0 0 0 20px;font-size:12px;text-align:left;}
.onlineMenu li.tli1{padding:0 0 0 20px;font-size:12px;text-align:left;}
.onlineMenu li.zixun{background-position:0px -141px;padding:0 0 0 25px;}
.onlineMenu li.zixun1{ background: none repeat scroll 0 0 #61ae41; color: #FFFFFF;padding:0 0 0 25px;}
.onlineMenu li span { display:block; float:left; width:30px; padding-top:8px;}
.onlineMenu li.fufei{background-position:0px -190px;}
.onlineMenu li.phone{background-position:0px -244px;}
.onlineMenu li a.newpage{display:block;height:36px;line-height:999em;overflow:hidden;background-position:5px -100px;}
.onlineMenu li img{margin:8px 0 0 0;}
.onlineMenu li.last{border:0;}
.floatwx { text-align:center; padding-top:10px}

.wyzx{padding:8px 0 0 5px;height:57px;overflow:hidden;background:url(../images/webZx_bg.jpg) no-repeat;}

.tliH1{padding:0 0 0 20px;font-size:14px;text-align:left;}
.zixunH1{ background: none repeat scroll 0 0 #61ae41; color: #FFFFFF;}


.btmbg{height:12px;overflow:hidden;background-position:-143px 0;}

.wpaqq {display:block;height: 24px;clear:both;}






.home_content .box {
	overflow: hidden;
}
.all {
	width: 100%;
	min-width: 1200px;
}

.box {
	height: 100%;
	width: 1200px;
	margin: auto;
	position: relative;
}
.into_contactus {
	margin-top: 8px;
	clear: both;
	overflow: hidden;
}

.into_contactus_left {
	display: inline-block;
	float: left;
	width: 780px;
	height: 425px;
	padding: 4px;
	border: solid 1px #e8e8e8;
}

.into_contactus_left #allmap {
	display: block;
	width: 100%;
	height: 100%;
}

.into_contactus_right {
	width: 410px;
	display: inline-block;
	float: left;
	height: 425px;
}

.into_contactus_title {
	display: block;
}

.into_contactus_title img {
	display: block;
	width: 100%;
	height: auto;
}

.into_contactus_content {
	height: 418px;
	background-color: #f9f7f7;
	overflow: hidden;
}

.into_contactus_item {
	clear: both;
	overflow: hidden;
	width: 270px;
	margin-left: 40px;
	margin-top: 15px;
	height: 34px;
	line-height: 34px;
	font-size: 16px;
	color: white;
}

.into_contactus_item span {
	display: inline-block;
	float: left;
	width: 95px;
	padding: 0px 15px;
	background-color: #a50000;
	overflow: hidden;
	text-align: justify;
}

.into_contactus_item span b {
	display: inline-block;
	padding-left: 100%;
}

.into_contactus_item label {
	background-image: url(../images/into_contact_numbg.png);
	width: 145px;
	text-align: center;
	display: inline-block;
	float: left;
}
.advertise_12_1 {
	margin-top: 40px;
}

.advertise_12_1 img {
	width: 100%;
	display: block;
}

.into_contact_num_title {
	color: #444444;
	font-size: 25px;
	font-weight: bold;
	float: right;
}

.into_contact_num_title b {
	color: #d80000;
	font-family: arial;
	font-size: 25px;
	font-weight: bold;
}

.into_contact_num_item {
	display: inline-block;
	float: left;
	width: 100%;
	line-height: 30px;
	text-indent: 11px;
	background-image: url(../images/red_sq.png);
	background-repeat: no-repeat;
	background-position: left center;
}
.related_news {
	margin-top: 20px;
	border: solid 9px #ECECEC;
	padding: 0px 26px;
}
.into_recruitment_content {
	clear: both;
	overflow: hidden;
	padding: 20px 0px;
	position: relative;
}

.into_recruitment_content li {
	list-style-type: none;
}
.related_news_title {
	border-bottom: solid 3px #ececec;
	line-height: 65px;
	height: 55px;
}

.related_news_title span {
	font-weight: bold;
	color: black;
	font-size: 22px;
}

.related_news_title label {
	text-transform: uppercase;
	font-size: 12px;
	color: #b4b4b4;
}

.related_news_content {
	padding: 15px 0px 20px 0px;
	clear: both;
	overflow: hidden;
	position: relative;
	display: block;
	padding-left: 0px;
}

.related_news_content li {
	list-style-type: none;
}

.related_news_item {
	width: 390px;
	display: inline-block;
	float: left;
	text-indent: 24px;
	line-height: 40px;
	color: #2a2a2a;
	background-image: url(../images/red_sq.png);
	background-repeat: no-repeat;
	background-position: 4px center;
}

.related_news_item:nth-child(2n) {
	float: right;
}

.related_news_item a {
	display: inline-block;
	color: #2a2a2a;
	text-indent: 0px;
}

.related_news_item label {
	display: inline-block;
	float: right;
}

.payment_all ul li { margin:15px 0 0 0; padding:15px 15px 15px 250px; border:1px solid #e4dcdc; position:relative}
.payment_all ul li.normar { margin:15px 0 0 0;}
.payment_all ul li dl dt { left:15px; top:15px; _left:-230px;  width:100px; height:30px; position:absolute}
.payment_all ul li:hover { border:1px solid #529c39}
.payment_all ul li dl dd.account_name { margin:0 0 6px 0; padding:0 0 6px 0; border-bottom:1px dashed #ccc; font-size:16px}
.payment_all ul li dl dd.account_details { line-height:24px; color:#555}
.account_inf { margin:20px 0 0 0; }
.account_inf span { color:#FF0000; font-weight:bold}

.payment_zfb ul li { margin:15px 0 0 0; padding:15px 15px 15px 250px; border:1px solid #e4dcdc; position:relative}
.payment_zfb ul li.normar { margin:15px 0 0 0;}
.payment_zfb ul li dl dt { left:15px; top:15px; _left:-230px;  width:100px; height:30px; position:absolute}
.payment_zfb ul li:hover { border:1px solid #529c39}
.payment_zfb ul li dl dd.account_name { margin:0 0 6px 0; padding:0 0 6px 0; border-bottom:1px dashed #ccc; font-size:16px; width:250px}
.payment_zfb ul li dl dd.account_details { line-height:24px; color:#555}
.payment_zfb ul li dl p { left:600px; top:0;  width:110px; height:110px; position:absolute}

.Prompt_l{ padding:5px 0 5px 15px;}
.Prompt_l h1{ font-size:16px; line-height:28px; color:#F00; margin:0 0 5px 0;}
.Prompt_l p{ font-size:16px; color:#333; line-height:25px;}
.right_title{
	height:32px;
	border-bottom:2px #C9C9C9 solid;
}
.right_title span{
	border-bottom:	2px solid #197AB1;
	line-height:32px;
	font-size:18px;	
	padding-left:8px;
	padding-right:8px;
	display:block;
	float:left;
	margin-bottom:-2px;
	position: relative;
	font-weight:bold;
	
}
.right_title a{
	font-size:16px;
	font-weight:normal;
	margin: 10px 5px 0 0;	
}
.right_title b{
	font-size:16px;
	font-weight:normal;
	color:#197ab1;
	margin-top:10px;
	margin-left:10px;
	float:left;
	display:block;
}
.red { color:#ff0000;}

